/*$$$LICENCE_NORDIC_STANDARD<2016>$$$*/

#ifndef __STACK_PROFILER_H__
#define __STACK_PROFILER_H__

#include <stdint.h>

void stack_profiler_init(void);
uint32_t stack_profiler_get_max_stack_usage(void);

#endif /* __STACK_PROFILER_H__ */
